Den2012

[Решено] Warning: ZIP extension needs to be loaded for OpenCart to work!

Рекомендуемые сообщения

Den2012    0

Во время установки появилась ошибка  Warning: ZIP extension needs to be loaded for OpenCart to work! 

 

дальше установка невозможна! Что делать? Техподдержка TopLevelHost.ru умерла.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Designer    72

Вас не учили видимо, перед тем как создавать тему, для попытаться найти решение в поисковой системе, либо на этом же сайте?

Решение, из темы этого форума

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
afwollis    1 099

Техподдержка TopLevelHost.ru умерла.

слать их в Х.. и переезжать на другой хостинг.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу